{
  "verseBefore": "Tôi tìm cầu Đức Giê-hô-va và Ngài đáp lời tôi;\\q1 Ngài cho tôi thắng hơn mọi nỗi sợ hãi.\n\\q",
  "verseAfter": "Tôi tìm cầu Chúa Hằng Hữu và Ngài đáp lời tôi;\\q1 Ngài cho tôi thắng hơn mọi nỗi sợ hãi.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 34,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-08-10T06:28:58.658Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 34,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_34"
  }
}
